# Uses of Interface
org.apache.qpid.proton.codec.Decoder.ListProcessor

Packages that use Decoder.ListProcessor
Package
Description
org.apache.qpid.proton.codec

## Uses of Decoder.ListProcessor in org.apache.qpid.proton.codec

Methods in org.apache.qpid.proton.codec with parameters of type Decoder.ListProcessor
Modifier and Type
Method
Description
`<T> void`
Decoder.`readList(Decoder.ListProcessor<T> processor)`
`<T> void`
DecoderImpl.`readList(Decoder.ListProcessor<T> processor)`